/* 
 * File: /css/bends.css
 * 
 * Description: Site-specific CSS rules for BendCMS
 * 
 * Copyright 2011-2021 Per Stenebo
 * 
 * Updates:
 * 2021-02-18: Added class lspace
 * 2019-10-06: Move right col to below main content, reducing layout width
 * 2018-02-17: Removed -moz-border-radius. Added div.sectFloat
 * 2018-01-10, Per Stenebo: Moved rules for (vertical) main menu to bendsMenuVertical.css
 * 2017-01-29, Per Stenebo: Updated path to main background image
 * 2017-01-27, Per Stenebo: Added input.dold
*/

/* Top section */
#header {
	background-color: #FFFFDD;
	border-right: 3px solid #FF9966;
	border-left: 1px solid #FF9966;
	border-top: 1px solid #FF9966;
	border-bottom: 3px solid #FF9966;
}

#headerLogo {
	/* Logotype (text) */
	color: #FF9966;
}

h1 {
	text-align: center;
	color: #FF9966; /* FF9966 */
}

h2, h3, h4, h5 {
	margin-left: 30px;
	color: #900B09; /* FF9966 */
}

/* Used as content divider and before bottom div */
hr.hr1 {
	background-color: #FFDDCC;
	border: 1px solid #FF9966;
}

/* Other dividers */
.header-x {
	background-color: #FFFFDD;
	border-right: 3px solid #FF9966;
	border-left: 1px solid #FF9966;
	border-top: 1px solid #FF9966;
	border-bottom: 3px solid #FF9966;
}

/* Buttons on edit content page */
.lspace {
	margin-left:15px;
}

/* Brödtext, insatt av Per 080712 */
.indrag {
	padding-left: 50px; 
	padding-right: 50px;
